This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1475013 - [Rebase] ovirt-engine-extension-aaa-misc for RHV 4.2
[Rebase] ovirt-engine-extension-aaa-misc for RHV 4.2
Status: MODIFIED
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-extension-aaa-misc (Show other bugs)
4.2.0
Unspecified Unspecified
unspecified Severity medium
: ovirt-4.2.0
: ---
Assigned To: Martin Perina
Pavol Brilla
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-25 16:39 EDT by Martin Perina
Modified: 2017-09-28 06:04 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Perina 2017-07-25 16:39:55 EDT
Description of problem:

Rebase ovirt-engine-extension-aaa-misc for RHV 4.2

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.